/* ========================  Seccion Nuestros Servicios ============================== */

#clases-servicios .feature-bg .container .row .col-lg-7 .featured-text h2 {
   color: var(--primary-light);
   margin-bottom: 80px;
}

#clases-servicios .feature-bg .container .row .col-lg-7 .featured-text h2 .text-servicios {
   color: black;
}

/* # List Styles */

.list-section {
   background-color: #f5f5f5;
}

.list-box {
   overflow: hidden;
   letter-spacing: 0.5px;
}

.list-box .content h3 {
   display: block;
   line-height: 22px;
   font-size: 18px;
   margin-bottom: 4px;
}

.list-box .content p {
   margin-bottom: 0px;
   opacity: 0.75;
}

.list-box .list-icon i {
   display: block;
   font-size: 24px;
   margin-right: 15px;
   color: #c389fa;
   width: 65px;
   height: 65px;
   text-align: center;
   line-height: 60px;
   border: 2px #6f05e9 dotted;
   border-radius: 999px;
}

/* -----------------------------------------------------------------------------

# About Styles

----------------------------------------------------------------------------- */
a.video-play-btn {
   position: absolute;
   background-color: #f28123;
   color: #051922;
   width: 90px;
   height: 90px;
   text-align: center;
   line-height: 92px;
   border-radius: 50%;
   font-size: 20px;
   padding-left: 5px;
   display: block;
   z-index: 2;
   top: 50%;
   margin-top: -45px;
   -webkit-box-shadow: 0 0 20px #adadad;
   box-shadow: 0 0 20px #adadad;
   left: 50%;
   margin-left: -45px;
}

.abt-bg {
   background-image: url(../img/abt.jpg);
   height: 100%;
   width: 100%;
   background-size: cover;
   background-position: center;
   border-top-right-radius: 10px;
   border-bottom-left-radius: 10px;
   position: relative;
   z-index: 1;
   overflow: hidden;
}

.abt-bg:after {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   content: "";
   background-color: #051922;
   opacity: 0.3;
}

.abt-section .abt-text {
   padding: 50px;
   padding-left: 30px;
}

.abt-text p {
   font-size: 15px;
   line-height: 1.6;
   margin-bottom: 10px;
}

.abt-text p.top-sub {
   opacity: 0.8;
   margin-bottom: 10px;
}

.abt-text p:last-child {
   margin-bottom: 0;
}

/* -----------------------------------------------------------------------------

# About Page Styles

----------------------------------------------------------------------------- */
.feature-bg {
   position: relative;
   margin: 150px 0;
}

.feature-bg:after {
   background-image: url(/elio/assets/img/Driver.jpg);
   position: absolute;
   right: 0;
   top: 0;
   width: 40%;
   height: 100%;
   content: "";
   background-size: cover;
   background-position: center;
   border-top-left-radius: 5px;
   -webkit-box-shadow: 0 0 20px #cacaca;
   box-shadow: 0 0 20px #cacaca;
   border-bottom-left-radius: 5px;
}

.team-bg {
   height: 400px;
   background-size: cover;
   background-position: center;
   border-radius: 5px;
   background-color: #ddd;
}

.single-team-item {
   position: relative;
}

.single-team-item h4 {
   font-size: 20px;
   font-weight: 600;
   text-align: center;
   margin-top: 15px;
   margin-bottom: 10px;
}

.single-team-item h4 span {
   font-size: 70%;
   display: block;
   margin-top: 10px;
   opacity: 0.7;
}

ul.social-link-team {
   position: absolute;
   bottom: 80px;
   left: 0;
   right: 0;
   margin: 0;
   padding: 0;
   list-style: none;
   text-align: center;
}

ul.social-link-team li {
   display: inline-block;
}

ul.social-link-team li a {
   color: #fff;
   background-color: var(--secondary);
   width: 32px;
   height: 32px;
   line-height: 32px;
   text-align: center;
   border-radius: 50%;
   display: block;
   margin: 5px;
}
